registerlua = {}

g_specializationManager.addSpecialization('regime', 'regime', 'Regime',  Utils.getFilename("Scripts/regimemoteur.lua", g_currentModDirectory))

g_specializationManager.addSpecialization('godet', 'godet', 'Godet',  Utils.getFilename("Scripts/Godet.lua", g_currentModDirectory))

g_specializationManager.addSpecialization('AnimationPartSDM', 'AnimationPartSDM', 'AnimationPartSDM',  Utils.getFilename("Scripts/AnimationPartSDM.lua", g_currentModDirectory))
